• 0

    posted a message on MagicMarker - Raid Icon Marking made simple
    Quote from NeoTron »

    Edit: Ah it happens when you configure via /ace3 - try using /mm or /magic instead!


    Thanks /magic works, I didn't know there was a difference.
    Posted in: Raid AddOns
  • 0

    posted a message on MagicMarker - Raid Icon Marking made simple
    I am getting a error when I try to load the mobs for a zone. I go to Mob Database, select a zone like Zul'Aman and select loader to configure the mobs and I get:

    MagicMarker\Config.lua: 518 attempt to index field '?' (a nil value)

    I added a debug statement to the lua file just before this like and found:
    region=mobs
    mob=Zul'Aman
    var=loader
    value=nil

    I tried deleting
    WTF/Account/<account>/<relm>/SavedVariables/MagicMarker.lua and let it re-gather mob info the next time I went into an instance but it didn't help.

    I am using WAU to install MagicMarker, my current version is r64595.
    Posted in: Raid AddOns
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    I also noticed a couple weeks ago it stopped updating Omen, Omen itself has not been updated since Nov 16th but the latest version with libs is Omen-r55025.34.zip but WUU is pulling back the older Omen-r55025.zip. The version columns say 55025, I think it uses to say 55025.XX. How does WUU determine the latest version, I think something must have changed with that code.
    Posted in: Updaters
  • To post a comment, please or register a new account.